ID CVE-2008-2728
Summary ** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2008-2726. Reason: This candidate is a duplicate of CVE-2008-2726. Notes: All CVE users should reference CVE-2008-2726 instead of this candidate. All references and descriptions in this candidate have been removed to prevent accidental usage.
References
Vulnerable Configurations
CVSS
Base:
Impact:
Exploitability:
nessus via4
NASL family SuSE Local Security Checks
NASL id SUSE_RUBY-5483.NASL
description This update of ruby fixes : - a possible information leakage (CVE-2008-1145) - a directory traversal bug (CVE-2008-1891) in WEBrick - various memory corruptions and integer overflows in array and string handling (CVE-2008-2662, CVE-2008-2663, CVE-2008-2664, CVE-2008-2725, CVE-2008-2726, CVE-2008-2727, CVE-2008-2728)
last seen 2019-02-21
modified 2016-12-22
plugin id 34028
published 2008-08-22
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=34028
title openSUSE 10 Security Update : ruby (ruby-5483)
refmap via4
secunia 31687
Last major update 10-09-2008 - 21:11
Published 02-09-2008 - 10:24
Back to Top